
        set terminal png size 600,400 truecolor
        set output "12585_1#21/indel-dist.png"
        set grid xtics ytics y2tics back lc rgb "#cccccc"
        set style line 1 linetype 1  linecolor rgb "red"
        set style line 2 linetype 2  linecolor rgb "black"
        set style line 3 linetype 3  linecolor rgb "green"
        set style increment user
        set ylabel "Indel count [log]"
        set xlabel "Indel length"
        set y2label "Insertions/Deletions ratio"
        set log y
        set y2tics nomirror
        set ytics nomirror
        set title "12585_1#21.bam.bamstats"
        plot '-' w l ti 'Insertions', '-' w l ti 'Deletions', '-' axes x1y2 w l ti "Ins/Dels ratio"
    1	28457
2	3374
3	632
4	99
5	140
6	19
7	1
8	1
9	1
10	0
12	63
22	0
end
1	38059
2	3561
3	590
4	114
5	27
6	6
7	6
8	1
9	3
10	1
12	0
22	1
end
1	0.747708
2	0.947487
3	1.071186
4	0.868421
5	5.185185
6	3.166667
7	0.166667
8	1.000000
9	0.333333
10	0.000000
12	0.000000
22	0.000000
end
